﻿.home-about .about-img .routeimg img{border-radius:0;}
.home-about .about-img .routeimg::after{display:none;}
.home-about .about-img .routeimg{max-width:100%;}
.home-about .about-img img{width:100%;display:block;}
@media (min-width:769px){.home-about .about-img{width:45%;}
.home-about .about-info{padding-left:5%;}}
@media (max-width:768px){.home-about .about-img{width:100%;}}